diff --git a/doc/src/sgml/external-projects.sgml b/doc/src/sgml/external-projects.sgml
index 2d0fd723b2..110692da7d 100644
--- a/doc/src/sgml/external-projects.sgml
+++ b/doc/src/sgml/external-projects.sgml
@@ -40,99 +40,17 @@
    </itemizedlist>
 
    All other language interfaces are external projects and are distributed
-   separately. <xref linkend="language-interface-table"/> includes a list of
-   some of these projects. Note that some of these packages might not be
-   released under the same license as <productname>PostgreSQL</productname>. For more
-   information on each language interface, including licensing terms, refer to
-   its website and documentation.
+   separately. A
+   <ulink url="https://wiki.postgresql.org/wiki/List_of_drivers">list of language interfaces</ulink>
+   is maintained on the PostgreSQL wiki. Note that some of these packages are
+   not released under the same license as <productname>PostgreSQL</productname>.
+   For more information on each language interface, including licensing terms,
+   refer to its website and documentation.
   </para>
 
-  <table id="language-interface-table">
-   <title>Externally Maintained Client Interfaces</title>
-
-   <tgroup cols="4">
-    <thead>
-     <row>
-      <entry>Name</entry>
-      <entry>Language</entry>
-      <entry>Comments</entry>
-      <entry>Website</entry>
-     </row>
-    </thead>
-
-    <tbody>
-     <row>
-      <entry>DBD::Pg</entry>
-      <entry>Perl</entry>
-      <entry>Perl DBI driver</entry>
-      <entry><ulink url="https://metacpan.org/dist/DBD-Pg"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>JDBC</entry>
-      <entry>Java</entry>
-      <entry>Type 4 JDBC driver</entry>
-      <entry><ulink url="https://jdbc.postgresql.org/"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>libpqxx</entry>
-      <entry>C++</entry>
-      <entry>C++ interface</entry>
-      <entry><ulink url="https://pqxx.org/"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>node-postgres</entry>
-      <entry>JavaScript</entry>
-      <entry>Node.js driver</entry>
-      <entry><ulink url="https://node-postgres.com/"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>Npgsql</entry>
-      <entry>.NET</entry>
-      <entry>.NET data provider</entry>
-      <entry><ulink url="https://www.npgsql.org/"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>pgtcl</entry>
-      <entry>Tcl</entry>
-      <entry></entry>
-      <entry><ulink url="https://github.com/flightaware/Pgtcl"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>pgtclng</entry>
-      <entry>Tcl</entry>
-      <entry></entry>
-      <entry><ulink url="https://sourceforge.net/projects/pgtclng/"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>pq</entry>
-      <entry>Go</entry>
-      <entry>Pure Go driver for Go's database/sql</entry>
-      <entry><ulink url="https://github.com/lib/pq"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>psqlODBC</entry>
-      <entry>ODBC</entry>
-      <entry>ODBC driver</entry>
-      <entry><ulink url="https://odbc.postgresql.org/"></ulink></entry>
-     </row>
-
-     <row>
-      <entry>psycopg</entry>
-      <entry>Python</entry>
-      <entry>DB API 2.0-compliant</entry>
-      <entry><ulink url="https://www.psycopg.org/"></ulink></entry>
-     </row>
-    </tbody>
-   </tgroup>
-  </table>
+  <para>
+    <ulink url="https://wiki.postgresql.org/wiki/List_of_drivers"></ulink>
+  </para>
  </sect1>
 
  <sect1 id="external-admin-tools">
